/* ==========================
  Animation
========================== */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInText {
  from {
    opacity: 0;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeInText {
  from {
    opacity: 0;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
/* ==========================
  Mixin
========================== */
html {
  scroll-padding-top: 0px;
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #312E2C;
  background: #FEFEFE;
}
body.is-fixed {
  overflow: hidden;
}

img {
  max-width: 100%;
}

.hidden-sm {
  display: none;
}
@media screen and (min-width: 600px) {
  .hidden-sm {
    display: block;
  }
}

.hidden-sm-md {
  display: none;
}
@media screen and (min-width: 900px) {
  .hidden-sm-md {
    display: block;
  }
}

@media screen and (min-width: 600px) {
  .hidden-md {
    display: none;
  }
}

@media screen and (min-width: 900px) {
  .hidden-lg {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .hidden-xl {
    display: none;
  }
}

.l-header {
  position: absolute;
  z-index: 50;
  top: 0;
  left: 0;
  width: 100%;
  background-color: transparent;
}
.l-header.is-subpage {
  background-color: #FBF7F4;
}

.l-footer {
  background-color: #FBF7F4;
}

.wrapper {
  position: relative;
  overflow: hidden;
}

.l-section {
  padding-block: 60px;
}

.l-inner {
  padding-inline: 20px;
}
@media screen and (min-width: 600px) {
  .l-inner {
    padding-inline: 40px;
    max-width: 840px;
    margin-inline: auto;
  }
}
@media screen and (min-width: 900px) {
  .l-inner {
    padding-inline: 80px;
    max-width: 1120px;
    margin-inline: auto;
  }
}
@media screen and (min-width: 1200px) {
  .l-inner {
    max-width: 1280px;
  }
}

.c-button {
  color: #A39890;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 180%;
  letter-spacing: 2.4px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  display: inline-block;
  padding: 8px 44px;
  border-radius: 30px;
  border-width: 1px;
  border-style: solid;
  border-color: #A39890;
  background-color: #FEFEFE;
  -webkit-transition: color 0.3s, background 0.3s ease;
  transition: color 0.3s, background 0.3s ease;
}
.c-button:hover {
  color: #FEFEFE;
  background-color: #A39890;
}

.c-button--contact {
  color: #FEFEFE;
  border-color: #FEFEFE;
  background-color: #A39890;
}
.c-button--contact:hover {
  color: #A39890;
  background-color: #FEFEFE;
}

.c-form-field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}

.c-form-field__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-form-field__label {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.c-form-field__tag {
  color: #FEFEFE;
  font-size: 12px;
  font-weight: 700;
  line-height: 10px;
  padding: 6px 10px;
  border-radius: 4px;
  background: #E5AAA7;
}

.c-form-field__item {
  width: 100%;
}

.c-form-text:focus,
.c-form-textarea:focus {
  border-color: #A39890;
  outline: none;
}
.c-form-text:hover,
.c-form-textarea:hover {
  outline: none;
}
.c-form-text.is-error,
.c-form-textarea.is-error {
  background-color: #FEF3F3;
  border-color: #E5AAA7;
}

.c-form-text {
  width: 100%;
  font-size: 14px;
  padding: 15px;
  border-radius: 8px;
  background: #FBF7F4;
  border: 1px solid transparent;
}

.c-form-textarea {
  font-size: 14px;
  width: 100%;
  height: 160px;
  border-radius: 8px;
  border: 1px solid transparent;
  background: #FBF7F4;
  padding: 15px;
  resize: vertical;
}

.p-low-contact__privacy {
  text-align: center;
}

.p-low-contact__privacy-text {
  margin-bottom: 20px;
  letter-spacing: 1.4px;
}
@media screen and (max-width: 374px) {
  .p-low-contact__privacy-text {
    font-size: 12px;
  }
}

.p-low-contact__privacy-link {
  cursor: pointer;
  border: none;
  padding: 0;
  background: none;
  text-align: left;
  font: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  color: #312E2C;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: inherit;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
  cursor: pointer;
  -webkit-transition: color 0.3s ease, text-decoration-color 0.3s ease;
  transition: color 0.3s ease, text-decoration-color 0.3s ease;
}
@media screen and (max-width: 374px) {
  .p-low-contact__privacy-link {
    font-size: 12px;
  }
}
.p-low-contact__privacy-link:hover {
  color: #A39890;
  text-decoration-color: #A39890;
}
.p-low-contact__privacy-link:focus-visible {
  outline: 2px solid #A39890;
  outline-offset: 4px;
  border-radius: 2px;
}

.c-form-checkbox {
  cursor: pointer;
}

.c-form-checkbox__input {
  width: 1px;
  height: 1px;
  position: absolute;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
}
.c-form-checkbox__input:hover + .c-form-checkbox__text::before {
  border-color: #A39890;
}
.c-form-checkbox__input:focus + .c-form-checkbox__text::before {
  border-color: #A39890;
}
.c-form-checkbox__input:checked + .c-form-checkbox__text::before {
  border-color: #A39890;
}
.c-form-checkbox__input:checked + .c-form-checkbox__text::after {
  opacity: 1;
}
.c-form-checkbox__input.is-error + .c-form-checkbox__text::before {
  background-color: #FEF3F3;
  border-color: #E5AAA7;
}

.c-form-checkbox__text {
  padding-left: 36px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.5px;
  position: relative;
}
@media screen and (max-width: 374px) {
  .c-form-checkbox__text {
    font-size: 13px;
  }
}
.c-form-checkbox__text::before, .c-form-checkbox__text::after {
  position: absolute;
  content: "";
}
.c-form-checkbox__text::before {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  width: 24px;
  height: 24px;
  border-radius: 4px;
  border: 1px solid transparent;
  background: #FBF7F4;
}
.c-form-checkbox__text::after {
  top: 4.5px;
  left: 3px;
  width: 16px;
  height: 16px;
  background: url(../img/icon_check.png) no-repeat center center/contain;
  opacity: 0;
}

.c-heading__wrap {
  opacity: 0;
  -webkit-transform: translateX(-20px);
          transform: translateX(-20px);
  -webkit-transition: opacity 0.8s ease, -webkit-transform 0.8s ease;
  transition: opacity 0.8s ease, -webkit-transform 0.8s ease;
  transition: opacity 0.8s ease, transform 0.8s ease;
  transition: opacity 0.8s ease, transform 0.8s ease, -webkit-transform 0.8s ease;
}
.c-heading__wrap.is-active {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.c-heading__wrap--low {
  text-align: center;
}

.c-heading {
  padding-bottom: 10px;
  position: relative;
  display: inline-block;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 4px;
}
@media screen and (min-width: 900px) {
  .c-heading {
    font-size: 24px;
    letter-spacing: 4.8px;
  }
}
.c-heading::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 26px;
  height: 2px;
  border-radius: 20px;
  background-color: #A39890;
}
@media screen and (min-width: 900px) {
  .c-heading::before {
    width: 35px;
    height: 2px;
  }
}
.c-heading--contact {
  color: #FEFEFE;
  font-size: 16px;
  letter-spacing: 3.2px;
}
.c-heading--contact::before {
  background-color: #FEFEFE;
}

.c-heading__text {
  margin-top: 8px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1.4px;
}
@media screen and (min-width: 900px) {
  .c-heading__text {
    font-size: 15px;
    letter-spacing: 1.5px;
  }
}

.c-heading--low::before {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.p-drawer-icon {
  width: 30px;
  height: 26px;
  position: relative;
  z-index: 100;
}
@media screen and (min-width: 900px) {
  .p-drawer-icon {
    display: none;
  }
}
.p-drawer-icon.is-checked .p-drawer-icon__bar:nth-child(1), .p-drawer-icon.is-checked .p-drawer-icon__bar:nth-child(3) {
  top: 9px;
}
.p-drawer-icon.is-checked .p-drawer-icon__bar:nth-child(1) {
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
.p-drawer-icon.is-checked .p-drawer-icon__bar:nth-child(3) {
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
.p-drawer-icon.is-checked .p-drawer-icon__bar:nth-child(2) {
  display: none;
}

.p-drawer-icon__bar {
  position: absolute;
  content: "";
  width: 30px;
  height: 2px;
  background-color: #A39890;
  border-radius: 6px;
  left: 0;
  -webkit-transition: top 0.4s ease, -webkit-transform 0.4s ease;
  transition: top 0.4s ease, -webkit-transform 0.4s ease;
  transition: transform 0.4s ease, top 0.4s ease;
  transition: transform 0.4s ease, top 0.4s ease, -webkit-transform 0.4s ease;
}
.p-drawer-icon__bar:nth-child(1) {
  top: 0;
}
.p-drawer-icon__bar:nth-child(2) {
  top: 9px;
}
.p-drawer-icon__bar:nth-child(3) {
  top: 18px;
}

.p-drawer__nav {
  padding-top: 74px;
  background: #FBF7F4;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 80;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s linear, visibility 0.3s;
  transition: opacity 0.3s linear, visibility 0.3s;
}
.p-drawer__nav.is-checked {
  opacity: 1;
  visibility: visible;
}
@media screen and (min-width: 900px) {
  .p-drawer__nav {
    display: none;
  }
}

.p-drawer__links {
  padding-top: 112px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 60px;
}

.p-drawer__link span {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 2.4px;
  text-transform: uppercase;
}

.p-footer__inner {
  background-color: #FBF7F4;
  padding: 40px 20px 10px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-footer__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 12px 80px 10px 80px;
  }
}

.p-footer__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 118px;
  aspect-ratio: 103/28;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.p-footer__logo img {
  width: 80px;
}
@media screen and (min-width: 900px) {
  .p-footer__logo img {
    width: 90px;
  }
}
.p-footer__logo:hover {
  opacity: 0.7;
}

.p-footer__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 46px;
}
@media screen and (min-width: 600px) {
  .p-footer__links {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media screen and (min-width: 900px) {
  .p-footer__links {
    gap: 24px;
  }
}
@media screen and (min-width: 1200px) {
  .p-footer__links {
    gap: 60px;
  }
}

.p-footer__link {
  width: 88px;
  text-align: center;
}
.p-footer__link span {
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 2.08px;
  text-transform: uppercase;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
@media screen and (min-width: 900px) {
  .p-footer__link span {
    font-size: 16px;
    letter-spacing: 2.56px;
  }
}
.p-footer__link:hover span {
  color: #A39890;
}

.p-footer__copy-right {
  font-family: "Roboto", sans-serif;
  font-size: 11px;
  letter-spacing: 1.76px;
  position: relative;
  width: 118px;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .p-footer__copy-right {
    padding-right: 40px;
  }
}
.p-footer__copy-right::before {
  position: absolute;
  content: "";
  bottom: -2px;
  right: -36px;
  width: 30px;
  height: 29px;
  background: url(../img/pawpads.png) no-repeat center/contain;
}
@media screen and (min-width: 900px) {
  .p-footer__copy-right::before {
    bottom: -4px;
    right: 4px;
  }
}

.p-fv__container {
  padding-top: 74px;
  position: relative;
  background-color: #FBF7F4;
}

.p-fv__blob1,
.p-fv__blob2 {
  position: absolute;
  z-index: 0;
}

.p-fv__blob1 {
  opacity: 0;
  -webkit-animation: fadeIn 1.2s ease forwards;
          animation: fadeIn 1.2s ease forwards;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
  top: -168px;
  left: -138px;
  width: 492px;
  height: 442px;
}
@media screen and (min-width: 900px) {
  .p-fv__blob1 {
    top: -299px;
    left: -222px;
    width: 869px;
    height: 781px;
  }
}

.p-fv__blob2 {
  opacity: 0;
  -webkit-animation: fadeIn 1.2s ease forwards;
          animation: fadeIn 1.2s ease forwards;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
  bottom: -76px;
  right: -209px;
  width: 449px;
  height: 436px;
}
@media screen and (min-width: 900px) {
  .p-fv__blob2 {
    bottom: -110px;
    right: -148px;
    width: 583px;
    height: 678px;
  }
}

.p-fv {
  position: relative;
  padding-top: 62px;
  padding-bottom: 113px;
}
@media screen and (min-width: 900px) {
  .p-fv {
    padding-top: 162px;
    padding-bottom: 101px;
  }
}

.p-fv__tools {
  display: none;
}
@media screen and (min-width: 900px) {
  .p-fv__tools {
    display: block;
    position: absolute;
    bottom: 12px;
    right: 30px;
    font-family: "Roboto", sans-serif;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 2.2px;
  }
}

.p-fv__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 99px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 900px) {
  .p-fv__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 140px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-right: 160px;
  }
}
@media screen and (min-width: 1200px) {
  .p-fv__inner {
    gap: 181px;
  }
}

.p-fv__left {
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (min-width: 900px) {
  .p-fv__left {
    padding-right: 0;
    padding-left: 40px;
    padding-top: 183px;
  }
}
@media screen and (min-width: 1200px) {
  .p-fv__left {
    padding-right: 20px;
    padding-left: 0;
  }
}

.p-fv__title {
  opacity: 0;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
  -webkit-animation: fadeInText 1.6s ease forwards;
          animation: fadeInText 1.6s ease forwards;
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
  font-size: 24px;
  letter-spacing: 1.44px;
}
@media screen and (max-width: 374px) {
  .p-fv__title {
    font-size: 20px;
  }
}
@media screen and (min-width: 600px) {
  .p-fv__title {
    font-size: 32px;
  }
}
@media screen and (min-width: 1200px) {
  .p-fv__title {
    font-size: 40px;
    letter-spacing: 2.4px;
  }
}

.p-fv__text {
  opacity: 0;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
  -webkit-animation: fadeInText 1.6s ease forwards;
          animation: fadeInText 1.6s ease forwards;
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
  padding-top: 20px;
  font-size: 12px;
  letter-spacing: 0.72px;
}
@media screen and (max-width: 374px) {
  .p-fv__text {
    font-size: 11px;
  }
}
@media screen and (min-width: 600px) {
  .p-fv__text {
    font-size: 15px;
    letter-spacing: 1.5px;
  }
}

.p-fv__right {
  padding-left: 38px;
  position: relative;
}
.p-fv__right img {
  width: 100px;
  position: relative;
  z-index: 1;
  opacity: 0;
  -webkit-animation: fadeIn 1.2s ease forwards;
          animation: fadeIn 1.2s ease forwards;
  -webkit-animation-delay: 2.4s;
          animation-delay: 2.4s;
}
@media screen and (min-width: 900px) {
  .p-fv__right img {
    width: 140px;
  }
}
.p-fv__right::before {
  content: "";
  position: absolute;
  top: -61px;
  left: -30px;
  width: 244px;
  height: 244px;
  z-index: 1;
  background: url(../img/fv_blob3.png) no-repeat center/contain;
  opacity: 0;
  -webkit-animation: fadeIn 1.2s ease forwards;
          animation: fadeIn 1.2s ease forwards;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
@media screen and (min-width: 900px) {
  .p-fv__right::before {
    top: -102px;
    left: -72px;
    width: 361px;
    height: 361px;
  }
}

.p-fv__dot {
  z-index: 20;
  position: absolute;
  top: -79px;
  left: -110px;
  width: 120px;
  height: 107px;
}
.p-fv__dot img {
  opacity: 0;
  -webkit-animation: fadeIn 1.2s ease forwards;
          animation: fadeIn 1.2s ease forwards;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.p-fv__service {
  padding-top: 16px;
  padding-bottom: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3px;
  position: relative;
  z-index: 1;
  opacity: 0;
  -webkit-animation: fadeIn 1.2s ease forwards;
          animation: fadeIn 1.2s ease forwards;
  -webkit-animation-delay: 2.4s;
          animation-delay: 2.4s;
}
@media screen and (min-width: 900px) {
  .p-fv__service {
    padding-top: 22px;
    padding-bottom: 32px;
  }
}
.p-fv__service::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 35px;
  height: 2px;
  background-color: #A39890;
}

.p-fv__service-text {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 1.6px;
}
@media screen and (min-width: 900px) {
  .p-fv__service-text {
    font-size: 18px;
    padding-top: 4px;
  }
}

.p-works {
  background-color: #FEFEFE;
  position: relative;
  z-index: 1;
}

.p-works__link-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}

.p-works__link {
  margin-top: 20px;
  width: 141px;
  height: 27px;
  position: relative;
}
.p-works__link::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 141px;
  height: 7px;
  background: url(../img/icon_arrow.svg) no-repeat center/contain;
  -webkit-transition: -webkit-transform 0.4s ease;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}
.p-works__link span {
  font-weight: 500;
  letter-spacing: 1.4px;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.p-works__link:hover span {
  color: #A39890;
}
.p-works__link:hover::before {
  -webkit-transform: translateX(6px);
          transform: translateX(6px);
}

.p-works__note {
  margin-top: 6px;
  font-size: 12px;
  letter-spacing: 1.2px;
}
@media screen and (min-width: 900px) {
  .p-works__note {
    margin-top: 10px;
  }
}

.p-works__contents {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
}
@media screen and (min-width: 900px) {
  .p-works__contents {
    gap: 52px;
  }
}

.p-works__boxes {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 40px;
}
@media screen and (min-width: 600px) {
  .p-works__boxes {
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    width: 100%;
  }
}
@media screen and (min-width: 900px) {
  .p-works__boxes {
    grid-template-columns: repeat(3, 1fr);
  }
}

.p-works__container {
  cursor: pointer;
  border: none;
  padding: 0;
  background: none;
  color: inherit;
  text-align: left;
  font: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.p-works-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  width: 100%;
}
@media screen and (min-width: 600px) {
  .p-works-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.p-works-box:hover .p-works-box__img img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.p-works-box:hover .p-works-box__title {
  opacity: 0.6;
}

.p-works-box__img {
  width: 44.1988950276%;
  aspect-ratio: 160/100;
  height: 100%;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 2px 0 rgba(104, 95, 90, 0.15);
          box-shadow: 0 2px 2px 0 rgba(104, 95, 90, 0.15);
}
@media screen and (min-width: 600px) {
  .p-works-box__img {
    width: 100%;
  }
}
.p-works-box__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2px;
  -webkit-transition: -webkit-transform 0.5s ease;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}

.p-works-box__body {
  width: 51.3812154696%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media screen and (min-width: 600px) {
  .p-works-box__body {
    width: 100%;
  }
}

.p-works-box__title {
  color: #312E2C;
  text-align: left;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.2px;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.p-works-box__roles {
  margin-top: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4px 10px;
}

.p-works-box__role {
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1.04px;
}
.p-works-box__role.coding {
  color: #8BAA98;
}
.p-works-box__role.design {
  color: #E5AAA7;
}

.p-service {
  background-color: #FBF7F4;
}

.p-service__boxes {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 32px;
  max-width: 250px;
  margin-inline: auto;
}
@media screen and (min-width: 600px) {
  .p-service__boxes {
    max-width: 400px;
  }
}
@media screen and (min-width: 900px) {
  .p-service__boxes {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 48px;
    min-width: 200px;
    max-width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .p-service__boxes {
    gap: 56px;
  }
}

.p-service-box {
  background-color: #FEFEFE;
  padding: 16px;
  border-radius: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 300px;
}
@media screen and (max-width: 374px) {
  .p-service-box {
    width: auto;
  }
}
@media screen and (min-width: 600px) {
  .p-service-box {
    min-width: 480px;
  }
}
@media screen and (min-width: 900px) {
  .p-service-box {
    min-width: auto;
    max-width: 300px;
  }
}

.p-service-box__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}

.p-service-box__img img {
  width: 60px;
  height: 60px;
}

.p-service-box__titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2px;
}
@media screen and (min-width: 900px) {
  .p-service-box__titles {
    min-height: 41px;
  }
}

.p-service-box__title {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1.28px;
}

.p-service-box__text {
  font-size: 13px;
  line-height: 160%;
  letter-spacing: 1.04px;
}
@media screen and (min-width: 900px) {
  .p-service-box__text {
    min-height: 146px;
  }
}
@media screen and (min-width: 1200px) {
  .p-service-box__text {
    min-height: 104px;
  }
}

.p-about {
  background-color: #FEFEFE;
}

.p-about__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 60px;
}
@media screen and (min-width: 900px) {
  .p-about__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .p-about__inner {
    gap: 120px;
  }
}

.p-about__img {
  width: 90.0552486188%;
  max-width: 350px;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-about__img {
    width: 100%;
  }
}
.p-about__img::before, .p-about__img::after {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.p-about__img::before {
  bottom: calc(50% - 80px);
  left: calc(50% - 40px);
  width: 220px;
  height: 220px;
  background-image: url(../img/about_icon.png);
  z-index: 2;
}
@media screen and (max-width: 374px) {
  .p-about__img::before {
    width: 180px;
    height: 180px;
  }
}
@media screen and (min-width: 900px) {
  .p-about__img::before {
    bottom: calc(50% - 100px);
    width: 200px;
    height: 200px;
  }
}
@media screen and (min-width: 1200px) {
  .p-about__img::before {
    right: -37.4px;
    width: 240px;
    height: 240px;
  }
}
.p-about__img::after {
  bottom: 12px;
  left: 18px;
  width: 120px;
  height: 107px;
  background-image: url(../img/dot_pink.png);
}
@media screen and (min-width: 900px) {
  .p-about__img::after {
    width: 100px;
    height: 80px;
  }
}

.p-about__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}

.p-about__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}

.p-about__text-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}

.p-about__text {
  font-size: 14px;
  line-height: 180%;
  letter-spacing: 0.84px;
}

.p-contact {
  padding-block: 40px;
  background-color: #A39890;
}

.p-contact__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media screen and (min-width: 900px) {
  .p-contact__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 1040px;
  }
}
@media screen and (min-width: 1200px) {
  .p-contact__inner {
    max-width: 1120px;
  }
}

.p-contact__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 900px) {
  .p-contact__contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 60px;
  }
}

.p-contact__icon {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.p-contact__icon img {
  width: 65px;
  height: 65px;
}

.p-contact__text {
  color: #FEFEFE;
  margin-top: 10px;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 1.44px;
}

.p-contact__textSub {
  color: #FEFEFE;
  margin-top: 10px;
  font-weight: 500;
  letter-spacing: 0.84px;
}

.p-header__inner {
  padding-top: 16px;
  padding-inline: 20px;
  padding-bottom: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-header__inner {
    padding-inline: 80px;
  }
}

.p-header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  z-index: 100;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.p-header__logo img {
  width: 103px;
  height: auto;
}
.p-header__logo:hover {
  opacity: 0.7;
}

.p-header__site-name {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 2.4px;
}

.p-header__nav {
  display: none;
}
@media screen and (min-width: 900px) {
  .p-header__nav {
    display: block;
  }
}

.p-header__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 40px;
}
@media screen and (min-width: 900px) {
  .p-header__links {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.p-header__link {
  position: relative;
}
.p-header__link::before {
  position: absolute;
  content: "";
  bottom: -8px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 2px;
  border-radius: 20px;
  background-color: #A39890;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
.p-header__link span {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 2.4px;
  text-transform: uppercase;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.p-header__link:hover::before {
  width: 24px;
}
.p-header__link:hover span {
  opacity: 0.7;
}

.p-low-contact__inner {
  margin-top: 74px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-low-contact__text {
  text-align: center;
  font-size: 15px;
  letter-spacing: 1.5px;
}
@media screen and (max-width: 374px) {
  .p-low-contact__text {
    font-size: 13px;
  }
}

.p-low-contact__content {
  max-width: 640px;
  margin: 0 auto;
}
@media screen and (min-width: 900px) {
  .p-low-contact__content {
    min-width: 640px;
    max-width: 800px;
  }
}

.p-low-contact__fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
}

.p-low-contact__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-low-contact-thanks {
  min-height: 100vh;
}

.p-low-contact-thanks__inner {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.p-low-contact-thanks__content {
  margin-top: 40px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 24px 12px;
  text-align: center;
  border-radius: 4px;
  border: 2px solid #E5AAA7;
}
@media screen and (min-width: 900px) {
  .p-low-contact-thanks__content {
    padding: 24px 40px;
  }
}

.p-low-contact-thanks__title {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 2.4px;
}

.p-low-contact-thanks__text {
  margin-top: 16px;
  font-size: 15px;
  letter-spacing: 1.5px;
}

.p-low-contact-thanks__button {
  color: #FEFEFE;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1.6px;
  width: 220px;
  padding: 14px 0;
  border: 2px solid #A39890;
  border-radius: 6px;
  background: #A39890;
  text-align: center;
  -webkit-transition: color 0.3s, background 0.3s ease;
  transition: color 0.3s, background 0.3s ease;
}
.p-low-contact-thanks__button:hover {
  color: #A39890;
  background: #FEFEFE;
}

.p-works__inner--single {
  margin-top: 60px;
}

.p-low-single {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  gap: 20px;
}

.p-low-single__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 36px;
  max-width: 800px;
  margin-inline: auto;
}

.p-low-single__img {
  width: 100%;
  -webkit-box-shadow: 0 2px 2px 0 rgba(104, 95, 90, 0.15);
          box-shadow: 0 2px 2px 0 rgba(104, 95, 90, 0.15);
}

.p-low-single__summary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}

.p-low-single__note {
  font-size: 13px;
  letter-spacing: 1.12px;
}

.p-low-single__title {
  margin-top: 4px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1.6px;
}
@media screen and (min-width: 900px) {
  .p-low-single__title {
    font-size: 20px;
  }
}

.p-low-single__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}

.p-low-single__info-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
@media screen and (min-width: 900px) {
  .p-low-single__info-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
  }
}

.p-low-single__info-title {
  color: #A39890;
  letter-spacing: 1.2px;
  text-align: center;
  width: 96px;
  padding-block: 2px;
  border-radius: 4px;
  border: 1px solid #A39890;
}

.p-low-single__info-text {
  letter-spacing: 1.12px;
}

.link-text {
  text-decoration-line: underline;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.link-text:hover {
  color: #8BAA98;
}

.p-low-single__point,
.p-low-single__design-tag {
  color: #A39890;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1.8px;
}

.p-low-single__point-list {
  margin-top: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}

.p-low-single__point-text {
  font-size: 15px;
  letter-spacing: 1.2px;
  padding-left: 20px;
  position: relative;
}
.p-low-single__point-text::before {
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  top: 10px;
  left: 8px;
  background-color: #312E2C;
  border-radius: 50%;
}

.p-low-single__design-text {
  margin-top: 8px;
  font-size: 15px;
  letter-spacing: 1.2px;
  padding-left: 20px;
}

.p-low-single__banner-title {
  padding-bottom: 16px;
  position: relative;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1.6px;
}
.p-low-single__banner-title::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 26px;
  height: 2px;
  border-radius: 20px;
  background-color: #E5AAA7;
}
@media screen and (min-width: 900px) {
  .p-low-single__banner-title::before {
    width: 35px;
    height: 2px;
  }
}

.p-low-single__all-img {
  margin-top: 40px;
  width: 100%;
}

.p-low-single__link-wrap {
  margin-top: 40px;
}

.p-low-works {
  margin-top: 74px;
}

.p-low-works__content {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}

.p-low-works__categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media screen and (min-width: 600px) {
  .p-low-works__categories {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.p-low-works__category {
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 180%;
  letter-spacing: 2.4px;
  width: 120px;
  padding: 6px 30px;
  border-radius: 6px;
  border-width: 1px;
  border-style: solid;
  background-color: #FEFEFE;
  -webkit-transition: color 0.3s, background-color 0.3s ease;
  transition: color 0.3s, background-color 0.3s ease;
}
.p-low-works__category:hover, .p-low-works__category.is-active {
  color: #FEFEFE;
}
.p-low-works__category--brown {
  color: #A39890;
  border-color: #A39890;
}
.p-low-works__category--brown:hover, .p-low-works__category--brown.is-active {
  color: #FEFEFE;
  background-color: #A39890;
}
.p-low-works__category--pink {
  color: #E5AAA7;
  border-color: #E5AAA7;
}
.p-low-works__category--pink:hover, .p-low-works__category--pink.is-active {
  color: #FEFEFE;
  background-color: #E5AAA7;
}
.p-low-works__category--green {
  color: #8BAA98;
  border-color: #8BAA98;
}
.p-low-works__category--green:hover, .p-low-works__category--green.is-active {
  color: #FEFEFE;
  background-color: #8BAA98;
}

.p-privacy-modal__wrapper {
  border: none;
  background-color: #FEFEFE;
  border-radius: 40px;
  scrollbar-width: none;
  -ms-overflow-style: none;
  max-height: 90vh;
  overflow-y: auto;
  padding: 0;
}
.p-privacy-modal__wrapper::-webkit-scrollbar {
  display: none;
}
.p-privacy-modal__wrapper::-ms-backdrop {
  background: #312E2C;
  opacity: 0.5;
}
.p-privacy-modal__wrapper::backdrop {
  background: #312E2C;
  opacity: 0.5;
}

.p-privacy-modal {
  padding-block: 80px;
  padding-inline: 20px;
  max-width: 840px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 60px;
  color: #312E2C;
}

.p-privacy-modal__inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 36px;
}

.p-privacy-modal__close-icon {
  position: absolute;
  right: 10px;
  top: -55px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.p-privacy-modal__close-icon:hover {
  opacity: 0.7;
}

.p-privacy-modal__title {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1.8px;
}
@media screen and (min-width: 600px) {
  .p-privacy-modal__title {
    font-size: 24px;
    letter-spacing: 2.4px;
  }
}

.p-privacy-modal__description {
  margin-top: 16px;
  font-size: 15px;
}

.p-privacy-modal__boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}

.p-privacy-modal__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}

.p-privacy-modal__sub-title {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1.2px;
}
@media screen and (min-width: 600px) {
  .p-privacy-modal__sub-title {
    font-size: 18px;
    letter-spacing: 1.8px;
  }
}

.p-privacy-modal__text {
  font-size: 15px;
  letter-spacing: 1.2px;
}

.p-privacy-modal__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.p-privacy-modal__date,
.p-privacy-modal__name {
  font-size: 15px;
  letter-spacing: 1.2px;
}

.no-fade-in {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
  -webkit-transition: none;
  transition: none;
}

.bg--beige {
  background-color: #FBF7F4;
}